.btn {font-family:'Franklin-Med';font-size: 16px;}
.btn-big {font-size: 20px !important;height: 60px;line-height: 63px;padding: 0px 50px;}

.btn-blue {background:rgba(54,191,234,0.8);border: 1px solid #36BFEA;}
.btn-blue:hover {background:#36BFEA;border: 1px solid #36BFEA;}
.btn-blue:active {background:#29ACD5;border: 1px solid #36BFEA;}

.btn-green {background:rgba(55,175,74,0.8);border: 1px solid #37AF4A;}
.btn-green:hover {background:#37AF4A;border: 1px solid #37AF4A;}
.btn-green:active {background:#289C3A;border: 1px solid #37AF4A;}

.btn-purple {background:rgba(168,97,169,0.8);border: 1px solid #923A93;}
.btn-purple:hover {background:#923A93;border: 1px solid #923A93;}
.btn-purple:active {background:#832E84;border: 1px solid #923A93;}

.btn-white {background: #FFFFFF;border: 1px solid #E6E6E6;box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.10);border-radius: 2px;color: #36BFEA;color:#36BFEA !important;}
.btn-white:hover {background: #FFFFFF;border: 1px solid #E6E6E6;box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.10);color:#36BFEA !important;}
.btn-white:active {background: #FFFFFF;border: 1px solid #E6E6E6;box-shadow:none !important;color:#36BFEA !important;}

.btn-blue-inline {color: #36BFEA; }

@media only screen and (min-width:1350px) { 
    .header-menu {display:block !important;}
}

@media only screen and (max-width:1224px) {
    

    .header-nav a:last-child {
        padding-right: 0;
    }
}



@media only screen and (min-width:1200px) and (max-width: 1349px) { 
    .recent-project-outer ul li {
    width: 31.5%;
}
    .footer-list-block{max-width: 580px;}
    .footer-top-right{max-width: 500px;}
    .team-inner ul li {width: 23.1%;}
    
}

@media only screen and (min-width: 992px) and (max-width: 1199px) { 
    .slider-content {max-width: 495px;bottom: 50px;}
    .slider-content h2 {font-size: 45px;line-height: 40px;}
    
    .main-content.supporter .main-content-left {}
    .main-content.supporter h1 {}
    .main-content h1{
    font-size: 70px;
    line-height: 80px;
}
    .main-content h2{/* font-size: 28px; *//* line-height: 34px; */}
    
    .main-content.how-we-do .main-content-left {padding: 0 35px 0 0;}
    .featured-content {padding: 25px 20px 0;}
    .featured-content > h2 {line-height: 34px; margin: 0; padding-bottom: 20px;font-size: 28px;}
    .recent-project-outer{padding: 55px 0 25px;}
    .recent-project-outer > ul li {
    width: 31%;
}
    .milestone-in p {
        font-size: 28px;
        line-height: 28px;
    }

    .milestone {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .milestone-image {
        top: -6px;
    }


    .quote-content{padding: 20px;}
    .quote-content > p {}
    .quote-content span{font-size: 12px;}
    
    .team-inner ul li {width: 22.8%;}
    .team-info > h5 {font-size: 20px;}
    
    .file-content-inner{}
    
    .core-outer li.corevideo-block{padding:30px 50px 0 0;}
    .core-content{ padding: 45px 0 25px 40px;}  
    .corevideo-block .core-content{ padding: 45px 0 5px 40px;}  
    .core-outer li.corevideo-block .core-image { padding-left: 40px;}
    .coreimage-block .core-content { padding: 70px 0 0 60px; }
    .core-outer li.corecontent-block{ padding: 90px 50px 20px; }
    .corecontent-block .core-content{ padding: 0 50px 25px 0;}
    .core-quote{ padding: 40px 54px 0;}
    
    .goal-iconouter{bottom: -135px;}
    .single-goal p{ font-size: 16px;}
    
    .footer-top-right{max-width: 350px;}
    .footer-list-block{max-width: 520px;}
    .footer-social-links ul li a{font-size: 15px;}
    .footer-social-links ul li{padding: 0 10px;}

    .single-item-content p{font-size: 20px;line-height: 28px;}
    .single-item-content{padding: 30px 30px 25px 25px;}
    .main-content.latest-news{padding: 50px 0;}
    
    .results .main-content-right ul li span{font-size: 26px;line-height: 32px;}
    .results .main-content-right ul li p{font-size: 17px;}
    
    .overlay{padding: 15px 0;}
     .overlay span{font-size: 12px;}
    
    .news-item.full-width .single-item-content{padding: 25px 30px 0;}
    .news-item.full-width h2{font-size: 26px;line-height: 32px;margin-bottom: 10px;}
    .news-item.full-width p{font-size: 16px;}
    .news-item.half-width .single-item-content p {font-size: 26px;line-height: 32px;}
    .news-item.half-width .blue .single-item-content p{font-size: 22px;}
    .main-content.news {padding: 45px 0;}
    
    .results.half-width .main-content-right {padding-top: 55px;}
    .results.half-width {padding: 70px 0 55px;}
    .results.half-width .main-content-left p{font-size: 28px;line-height: 36px;}
    .numbers-block{padding-bottom: 50px;}
    
    .method-container .info-box,.curriculum-outer .info-box, .info-box{width:66%; }
    .method-list li a.roadmap-link{font-size: 13px;}
    .left-job-info{width: 38%;padding: 41px 0 0 3.4%;}
    .middle-job-info{width: 27.7%;padding:76px 0 5px 3%;}
    .left-job-info p{margin: 0;line-height: 19px;font-size: 16px;}
    
    .content-inset-left {width: 75%; padding-right: 10px;}
    .content-inset-right {width: 25%; padding-left: 4px;}
    .column-content-expanded {padding: 12px;}
    
    .widget-block h4 {font-size: 22px; line-height: 28px;}
    .widget-block p {font-size: 14px; line-height: 20px;}
    .common-button {padding: 10px 28px;}
    
    .searchform {width:260px;}
    .slick-arrow {bottom: 50px !important;}
    .slider-content {bottom: 50px!important;}
    .news-item {padding: 10px;}
    .latest-news-wrapper {margin: 0px -10px;}
    .news .filter-items-outer {
            top: 50px;
    }
    .contact-left {
        width: 60%;
    }
    .contact-right {
        width: 40%;
    }
    
}
@media only screen and (min-width: 768px) {
    .backtotop {display:none !important;}

}
 @media only screen and (min-width: 768px) and (max-width: 991px) {
     .header-logo img {
         max-height: 34px;
     }

     .header-nav a {
         font-size: 15px;
     }

     .header-top-nav a {
         font-size: 14px;
     }

     .header-outer {
         padding-right: 0px;
         padding-left: 0px;
     }
      .header-outer .wrapper {
          padding: 0px 10px;
      }  
      .header-nav a {
          padding: 0px 10px;
      }

    .slider-content {max-width: 470px;bottom: 40px;left: 40px;}
    .slider-content h2 {font-size: 30px;    line-height: 33px;}
    .sbToggle:before{line-height: 30px;}
    .search-btn {font-size: 16px;line-height: 26px;}
    .searchform{
    top: -11px;
}

    .main-content.supporter .main-content-left {}
    .main-content.supporter h1 {}
    .banner.bottom .slider-content {right: 20px;padding: 0px;}
    .banner.bottom .slider-content h2{padding-bottom: 0px;font-size: 24px;line-height: 26px;}
    .banner.bottom .slider-content span {font-size: 20px; line-height: 22px;}
    .main-content h1{
    font-size: 50px;
    line-height: 50px;
    margin-top: -10px;
}
    .main-content h2{}

    .main-content.how-we-do .custom-counter li{max-width: 350px;}
    .main-content.how-we-do .main-content-left {padding: 0 25px 0 0;}
    .main-content.how-we-do .info-box {bottom: -60px;padding: 25px 3.5% 35px;}
    .main-content.how-we-do .main-content-left .common-btn{width: 100%}
    .main-content {padding: 45px 0 35px;}

    .related-sdg-inner {max-width: 590px;}
    .related-sdg-inner .icon-info > p {font-size: 20px;line-height: 27px;}

    .featured-image {width: 52%;}
    .featured-content {width: 48%;padding: 20px 20px 0;}
    .featured-content > h2 {line-height: 28px;padding-bottom: 10px; font-size: 20px;margin-bottom: 0px;}
    .featured-content > h6 { font-size: 12px; padding-bottom: 5px;}
    .file-content-inner h2 { font-size: 28px;line-height: 34px;}
    .recent-project-outer{padding: 55px 0 25px;}
    .recent-project-outer > ul li {width: 28.9%;}
    .quote-content{height: 200px;min-height: 350px;}
    .quote-content > p {
    font-size: 32px;
    line-height: 34px;
}
    .quote-content span{}
   
    
    .map-menu ul li {padding: 0 8px;}
    .map-search #search input {max-width: 160px;}
     
     .curriculum-content ul li{margin-bottom: 40px;}
     .curriculum-content ul{margin: 0;}
     .topimage-block{margin-bottom: 60px;}
     .about-left h1 { line-height: 42px;font-size: 38px;}
     .team-inner {padding: 10px 0;}
     .team-inner ul li {width: 30.3%;}
     .team-info {padding: 21px;}
     .team-info > span {font-size: 14px;}
     .team-info > h6 {font-size: 12px;padding: 4px 0 0;}
     
     .main-content.files{padding: 50px 0 25px;}
     .main-content.files .main-content-right h1{font-size: 42px;margin-bottom: 20px;}
     .main-content.files .main-content-right h2{font-size: 32px;line-height: 36px;}
     .goal-section{padding-bottom: 0;}
     
      .method-list{padding-top: 50px;}
     .custom-counter li{margin: 0 0 20px;}
     
     .core-outer li.corevideo-block{padding:30px 50px 0 0;}
    .core-content{ padding: 45px 0 25px 40px;}  
    .corevideo-block .core-content{ padding: 45px 0 5px 40px;}  
    .core-outer li.corevideo-block .core-image { padding-left: 40px;}
    .coreimage-block .core-content { padding: 70px 0 0 60px; }
    .core-outer li.corecontent-block{ padding: 90px 50px 20px; }
    .corecontent-block .core-content{ padding: 0 50px 25px 0;}
    .core-quote{ padding: 40px 33px 0;}
    .core-quote h2{ font-size: 28px; line-height: 33px;}
    
    .goal-outer li { width: 50%;}
    .goal-iconouter{bottom: -120px;}
    .single-goal h1{ font-size: 50px;}
    .single-goal p{ font-size: 16px;}
     
     .footer-top-right{max-width: 280px;}
    .footer-list-block{max-width: 360px;}
    .footer-social-links ul li a{font-size: 13px;}
    .sign-up-block .input-box{font-size: 14px;padding: 4px 15px 6px;width: 70%;}
    .sign-up-block .sign-btn{font-size: 14px;padding: 4px 0 6px;}
    .footer-bottom p{font-size: 14px;}
    .footer-bottom-left{width: 55%;}
    .footer-bottom-right{width: 45%;}
    .footer-social-links ul li{padding: 0 5px;}

    .single-item-content p{
    font-size: 18px;
    line-height: 28px;
}
    .single-item-content{padding: 20px 25px 20px 20px;}
    #list-item-outer{margin: 30px 0;}
    .single-item-content h6{font-size: 12px;}
    .latest-news h2{}
    .common-btn{min-width: 28%;}
    .main-content.latest-news{padding: 30px 0;}
   
   
    .results .main-content-right ul li span{line-height: 27px;font-size: 24px;}
    .results .main-content-right ul li p{font-size: 13px;line-height: 22px;}
    .results h2{}
    .main-content.results {padding: 45px 0;}

    .overlay{padding: 15px 0;}
    .overlay span{font-size: 12px;}

    .main-content.news h1{margin-bottom: 20px;}
    .news-item.full-width .single-item-content{padding: 15px 18px;}
    .news-item.full-width h2{font-size: 32px;line-height: 38px;margin-bottom: 8px;}
    .news-item.full-width p{/* font-size: 13px; *//* line-height: 22px; */}
    .news-item.full-width .single-item-content h6 {padding-bottom: 5px;margin-top: 10px;}
    .news-item.half-width .single-item-content p {font-size: 26px;line-height: 32px;}
    .news-item.half-width .blue .single-item-content p{font-size: 22px;}
    .main-content.news {padding: 30px 0;}
    .instagram-outer{padding-top: 40px;}
    .instagram-outer h2{margin-bottom: 20px;}
     
    .numbers-block.results h2{padding-bottom: 20px;}
    .numbers-block.results .single-result-right{padding-bottom: 15px;margin-bottom: 15px;}
    .numbers-block{padding-bottom: 45px;}
    .results.half-width .main-content-left p{font-size: 22px;line-height: 32px;}
    .results.half-width .result-content {max-width: 255px;}
    .results.half-width .main-content-right {padding-top: 50px;}
    .results .main-content-right ul li.half-width {padding-bottom: 15px;}
     
    .method-container .info-box, .curriculum-outer .info-box, .info-box { width: 90%; }
    .method-list li a.roadmap-link{font-size: 13px;}
    .custom-counter li{width: 50%;height: auto;}
    .jobs{padding: 30px 2% 30px;}
    .left-job-info p{line-height: 17px;font-size: 14px;margin: 0;height: 100px;max-height: 100px;}
    .left-job-info{width: 35%;padding:25px 0 16px 2%;}
    .middle-job-info{padding: 36px 6px 20px;width:35%;}
    .left-job-info h5{padding-bottom: 6px;}
    .right-job-info{width: 30%;}
    
    .content-inset-block {padding: 30px 2% 30px;}
    
    .content-inset-left {width: 75%; padding-right: 10px;}
    .content-inset-right {width: 25%; padding-left: 2px;}
    .column-content-expanded {padding: 12px;}
    
    .column-content-expanded h5 {font-size: 12px;}
    .column-content-expanded p {font-size: 12px; margin-bottom: 0; line-height: 20px;}
    .column-content-expanded a {font-size: 12px;}
    
    .widget-block h4 {font-size: 22px; line-height: 28px;}
    .widget-block p {font-size: 14px; line-height: 20px;}
    .common-button {padding: 10px 28px;}
    .support-wrapper .common-button { display: inline-block;padding: 10px 20px;text-align: center; width: 100%;}

    .banner-container {margin-top: 108px;}
    .logo img {
    max-height: 34px;
    width: auto !important;
    margin-top: 10px;
}

#search input {
    margin-top: -3px;
}

    .main-content.how-we-do  .main-content-right {
        padding-left: 35px;
    }
    .curriculum-description {
            width: 40%;
    }
    .curriculum-quote {
        width: 35%;
    }
    .news .filter-items-outer {display:none;}
.news-item.half-width {padding: 10px;}
.news-load-container {margin: 0px -10px;}
.form-modal-modal {width: 80%;}

    .contact-left {
        width: 100%;
        display:block;
    }
    .contact-right {
        width: 100%;
        display:block;
        margin: 0px;
        margin-top: 25px;
    }
    .contact-wrapper {
        display:block;
    }
     .milestone {
         width: 100%;
         padding-right: 0;
         margin-bottom: 20px;
     }

     .milestone-image {
         top: -6px;
     }

     .latest-news-wrapper {
    margin: 0px -10px 20px;
}
.news-item {
    padding: 10px;
}

 }

@media only screen and (max-width: 1024px) {
    .featured-number {
        width: 50%;
    }

}

@media only screen and (max-width: 767px) {

    .header-outer {
        position: relative;
        height: 80px;
        padding: 0;
        z-index: 999999;
    }
    .header-buttons-in {
        top: 210px;
    }
    .header-container {
        margin-bottom: 0;
    }


    .mobile-search-toggle {
        display: block;
        position: absolute;
        right: 20px;
        top: 50%;
        margin-top: -13px;
        cursor: pointer;
        font-size: 17px;
    }
    .header-buttons-in {
           margin-right: 0;
            position: fixed;
            right: 0px;
            line-height: 52px;
            z-index: 100000;
            -webkit-transform-origin: 100% 50%;
            -moz-transform-origin: 100% 50%;
            -ms-transform-origin: 100% 50%;
            -o-transform-origin: 100% 50%;
            transform-origin: 100% 50%;
            -webkit-transform: rotate(90deg) translate(50%, 50%);
            -moz-transform: rotate(90deg) translate(50%, 50%);
            -ms-transform: rotate(90deg) translate(50%, 50%);
            -o-transform: rotate(90deg) translate(50%, 50%);
            transform: rotate(90deg) translate(50%, 50%);
            font-size: 18px !important;
            font-weight: 100;
            top: 250px;
            z-index: 1000;
            margin-right: -2px;
    }


    .header-search {
       width: 170px !important;
    }

    .header-nav {
        display: block;
    }
.header-in-content {
    display: block;
    width: 100%;
    margin-top: 0px;
    height: 80px;
}

.header-right-in {
    display: block;
    width: 100%;
}

.header-right-left {
    display: table;
    width: 100%;
    padding-right: 0px;
}

.header-top-nav {
    display: table-footer-group;
}

.header-nav {
    display: table-header-group;
}
    .header-search {
        position: fixed;
        width: 100% !important;
        left: 0px;
        left: -100%;
        padding-left: 0;
        -webkit-transition: left 250ms ease-in-out;
        -moz-transition: left 250ms ease-in-out;
        -ms-transition: left 250ms ease-in-out;
        -o-transition: left 250ms ease-in-out;
        transition: left 250ms ease-in-out;
        top: 80px;
    }

    .header-search input {
        height: 50px;
    }

    .header-right {
        display: block;
        position: absolute;
        text-align: left;
        top: 75px;
        width: 100%;
        left: -100%;
        -webkit-transition: left 250ms ease-in-out;
        -moz-transition: left 250ms ease-in-out;
        -ms-transition: left 250ms ease-in-out;
        -o-transition: left 250ms ease-in-out;
        transition: left 250ms ease-in-out;
    }
    .header-nav {
        z-index: 1000000;
        position: relative;
    }
    .header-right-left a {
        display: block;
        line-height: 32px;
        background-color: #3ECAEE;
        color: #FFF;
        border-bottom: 1px solid #FFF;
        padding-top: 4px;
        opacity: 1;
        padding: 3px 15px 0px;
    }

    body.mobile-menu-open .header-right {
        left: 0;
    }

    body.mobile-search-open .header-search {
        left: 0px;
    }

    .header-top-nav, .header-language {
    }

    .header-in {
        display: block;
    }

    .header-left {
        display: block;
        width: 100%;
        text-align: center;
    }

    .header-left a {
        top: 10px;
        margin-top: 20px;
        display: inline-block;
    }

    .header-left img {
        width: 145px;
    }

    .header-container .header-navmenu .menu-item {
        display: block;
    }

    .header-container .header-navmenu .menu-item.menu-item-has-children {
        position: relative;
    }

    .header-container .header-navmenu .menu-item.menu-item-has-children .expand-submenu-button {
        outline: none;
        top: 0;
        right: 6px;
        width: 60px;
        height: 35px;
        cursor: pointer;
        border: none;
        background: none;
        margin: 0;
        padding: 0;
        display: block;
        position: absolute;
    }

    .header-container .header-navmenu .menu-item.menu-item-has-children .expand-submenu-button .icon {
        right: 6px;
        width: 24px;
        height: 24px;
        background: url("../images/chevron.svg") no-repeat center center / cover;
        transition: all 0.2s ease-in-out;
        transform: rotate(-90deg);
        margin-left: auto;
        display: block;
        position: relative;
    }

    .header-container .header-navmenu .menu-item-has-children .sub-menu {
        border-radius: 0;
        position: relative;
    }

    .header-container .header-navmenu .menu-item-has-children.menu-item--expanded .sub-menu {
        display: block
    }

    .header-container .header-navmenu .menu-item-has-children.menu-item--expanded .expand-submenu-button .icon {
        transform: rotate(0deg);
    }

    .header-container .header-navmenu .menu-item-has-children .sub-menu::before {
        content: none;
    }

    .header-container .header-navmenu .menu-item-has-children .sub-menu .menu-item:first-child a:hover {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .header-container .header-navmenu .menu-item-has-children .sub-menu .menu-item:last-child a:hover {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .header-container .header-navmenu .menu-item-has-children .sub-menu .menu-item > a {
        
    }

    .header-container .header-navmenu .menu-item-has-children .sub-menu {
        box-shadow: none;
        border-bottom: 1px solid #fff;
        background: #3fcaee;
        padding: 12px 0;
    }

    .header-container .header-navmenu .menu-item-has-children .sub-menu .menu-item > a {
        font-size: 16px;
        border: none;
        padding: 8px 22px 5px;
    }

    .header-container .header-navmenu .menu-item-has-children .sub-menu .menu-item > a:hover {
        color: #333;
        background: #3fcaee;
    }

    .mobile-toggle {
        position: absolute;
        left: 0px;
        top: 0px;
        height: 80px;
        width: 60px;
        display: block;
        z-index: 15;
    }

    .mobile-toggle-in {
        height: 19px;
        width: 22px;
        position: absolute;
        top: 50%;
        left: 30px;
        margin-left: -12px;
        margin-top: -7px;
    }

    .header-mobile-hamburger {
        width: 22px;
        height: 19px;
        display: block;
        float: left;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }

    .header-mobile-hamburger span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: #000;
        border-radius: 0px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    .header-mobile-hamburger span:nth-child(1) {
        top: 0px;
    }

    .header-mobile-hamburger span:nth-child(2), .header-mobile-hamburger span:nth-child(3) {
        top: 8px;
    }

    .header-mobile-hamburger span:nth-child(4) {
        top: 15px;
    }

    body.mobile-menu-open .header-mobile-hamburger span:nth-child(1) {
        top: 18px;
        width: 0%;
        left: 50%;
    }

    body.mobile-menu-open .header-mobile-hamburger span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    body.mobile-menu-open .header-mobile-hamburger span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    body.mobile-menu-open .header-mobile-hamburger span:nth-child(4) {
        top: 18px;
        width: 0;
        left: 50%;
    }

    body.mobile-menu-open {
        overflow: hidden;
    }
    
    .blocks-two-columns {
        margin-bottom: 35px;
    }
    .main-content-right h2.intro {
           font-size: 22px !important;
    line-height: 28px !important;
    width: 100%;
   }
    
    .main-content-left a.small-grey-link {
            margin-top: 0px;
    margin-bottom: 15px;
    }
    .contact-left {
        width: 100%;
        display:block;
    }
    .contact-right {
        width: 100%;
        display:block;
        margin: 0px;
        margin-top: 25px;
        float: left;
        margin-bottom: 25px;
    }

    .milestone-in p {
        font-size: 28px;
        line-height: 28px;
    }

    .milestone {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
        padding-left: 22px;
    }

    .milestone-image {
        top: -9px;
        left: -6px;
    }

    .milestones-top .title {
        font-size: 32px;
        line-height: 32px;
    }

    .featured-number {
        width: 100%;
        padding: 0;
    }

    .featured-numbers-in {
        margin: 0;
    }

    .featured-number-under {
        padding-top: 10px;
    }

    .contact-wrapper {
        display:block;
        margin-top: 25px;
    }
    .contact-bottom {
        width: 100%;
        display:block;
    }
    .contact-bottom-left {
        width: 100%;
        display:block;
    }
    .contact-bottom-right {
        width: 100%;
        display:block;
    }
    .news .filter-items-outer {display:none;}
.news-load-container {margin: 0px -10px;}
    .wrapper{padding:0 15px;}
    .search-btn {color: #9a9a9a; position: absolute;right: 20px;top: 37px;}
    .button.mob-view {display: block;}
    .menu1,.menu2{width: 100%;}
    .menu1{border-right: 0;}
    .searchform {right: 10px;top: 65px;}
    .search-btn:hover, .search-btn:focus{color: #3ecaee;}
    .banner{overflow: hidden;}
    .slider-item {overflow: hidden;position: relative;}
    .slider-content {max-width: 100%;bottom: 0px;left: 0px;width: 100%;}
    .slider-content h2 {font-size: 32px;line-height: 34px;}
    .banner-container{margin-top: 0;}
    .banner-container .slick-next.slick-arrow {display:none !important;}
    .slick-next.slick-arrow{
    border-right: 1px solid #e6e6e6 !important;
}
    .banner img {left: 50%;margin-left: -631px;max-width: none;overflow: hidden;position: relative; width: 1262px;}
    
    .main-content {padding: 30px 0 0 !important;}
    .main-content-left,.main-content-right {width: 100% !important;}
    .main-content h1 {font-size: 32px !important;line-height: 34px !important;font-weight: normal;margin-bottom: 15px;margin-top: 0px;}
    .main-content h2 {font-size: 32px !important;line-height: 38px !important;}
    
    .banner-container.top{margin-top: -302px;}
    .banner.bottom .slider-content {left: 15px;max-width: 100%;right: inherit;width: 500px;padding-left: 0px;}
    .banner.bottom .slider-content h2 {font-size: 24px;line-height: 30px;padding-bottom: 5px;}
    .main-content.supporter, .support-wrapper {/* display: none; */}
    
    .main-content.how-we-do{padding-bottom: 0;padding: 20px 0px;}
    .main-content.how-we-do .main-content-left { padding: 0;}
    .main-content.how-we-do .main-content-right{padding: 0;float: left;width: 100%;margin-bottom: 30px;}
    .main-content.how-we-do .custom-counter{width: 100%;padding: 40px 0 0;}
    .custom-counter li:before{left: 0;}
    .main-content.how-we-do .custom-counter li {margin: 0 0 35px;max-width: none;padding-top: 60px;width: 100%;}
    .main-content.how-we-do .info-box{position: relative;bottom: 0px;display: block;right: auto !important;left: auto !important;min-width: 100%;max-width: 100%;}
    
    .main-content.files .main-content-left,.main-content.files .main-content-right{width: 100%;}
    .file-content-inner {max-width: 100% !important;}
    .file-content-inner > p {padding: 0 0 0 40px;}
    .file-content-inner h2{font-size: 28px;line-height: 32px;}
    .featured-image,.featured-content{width: 100%;}
    .featured-content{padding: 35px 25px;}
    .featured-content > h2 {line-height: 32px;font-size: 26px;}
    .featured-content.common-height > h6:last-child{padding: 0;}
    .related-sdg-inner .icon-info > p {font-size: 17px;line-height: 24px;}
    .main-content.files .main-content-right h1 {font-size: 38px;margin-bottom: 15px;}
    .main-content.files .main-content-right h2 {font-size: 28px;line-height: 32px;}
    .recent-project-outer{padding: 20px 0;}
    .recent-project-outer > ul li {width: 45.6%;}
    .quote-content > p {
    font-size: 32px;
    line-height: 32px;
}
    /*.quote-content span{font-size: 12px;} */
    .main-content.how-we-do .custom-counter li{margin-bottom: 0px;padding: 0;padding-top: 0px;}
    .main-content.how-we-do .custom-counter li h5{padding: 15px 0 0;}
    .main-content.files{padding: 45px 0;}
    .related-sdg-section{padding: 35px 0 15px;}
    .goal-head h2{font-size: 32px;line-height: 34px;margin-bottom: 15px;padding: 0px;}
    .related-sdg-inner > h2{font-size: 32px !important;line-height: 34px !important;margin-bottom: 15px !important;}
    .goal-outer ul{margin: 0;width: 100%;}
    .goal-head{padding: 15px 0 10px;}
    .goal-outer.goals{padding-bottom: 35px;}
    
/*    .map-popup {float: left; position: relative; width: 100%;}*/
    .map-details {padding: 27px 20px;}
    .map-details h5{font-size: 17px;}
    .map-details span {font-size: 12px;}
    .recent-project-outer ul{ width: 100%; margin: 15px 0 0 0;}
    .recent-project-outer ul li{width: 100%;margin: 0;overflow: hidden;display: block;float: left;margin-bottom: 15px;}
    .quote-single{ margin-bottom:0;}
    .latest-news{margin-bottom: 35px;}
    .quote-content{
    min-height: 300px;
}
    .curriculum-quote{width: 100%;}
    .map-menu-selects{width: 100%;display: none;}
    .map-menu ul li{width: 100%; padding: 0 10px; border-bottom:1px solid #9a9a9a;}
    .map-menu ul li a{padding: 10px 0;}
    .map-menu ul li a:before{display:none;}
    .map-menu ul li a:hover{color:#f9a119 ;}
    .map-search{width: 100%; margin-bottom: 10px;}
    
    .main-content.curricula h2{line-height: 32px;margin-bottom: 20px;}
    .main-content.curricula p {line-height: 26px;margin-bottom: 20px;}
    .curriculum-content ul li{margin-bottom: 20px;}
    .topimage-block{margin-bottom: 40px;}
    .curriculum-content ul{margin: 0;}
    
    .about-content {padding: 45px 0 10px;}
    .about-left{width: 100%;}
    .team-inner ul.mob-board,.team-inner h1.mob-board{display: none;}
    .about-left h1 {line-height: 34px;font-size: 28px;}
    .about-right{width: 100%; padding: 30px 0 0;}
    .about-right ul li a{display: none;}
    .team-inner {padding: 35px 0 0px;}
    .team-inner h1 {padding: 5px 0 20px;font-size: 32px;line-height: 48px;display: inline-block;width: 100%;}
    .team-inner ul {display: inline-block;}
    .team-inner ul li {width: 45.6%;}
    .team-info > h5 {font-size: 24px;}
    .team-info > span,.team-info > h6,.team-info > p,.linkedin{display: none;}
    
    .main-content.files .main-content-left{padding-bottom: 15px;}
    
    .method-container .main-content h2{line-height: 32px;margin-bottom: 20px;}
    .method-container .main-content p {line-height: 26px;margin-bottom: 20px;}
    .method-container .info-box, .curriculum-outer .info-box{width: 100%;}
    .method-container .main-content {padding: 35px 0 25px;}
    
    .map-menu ul li:first-child{padding: 0 10px;}
    .video-button{ left:0;}
    
    .corevalue-page .wrapper{padding:0;}
    .corevalue-outer .main-content{ padding:40px 15px 30px;}
    .corevalue-outer .main-content h2 {font-size: 24px;line-height: 32px;margin-bottom: 20px;}
    .corevalue-outer .main-content p{line-height: 26px;margin-bottom: 20px;}
    .core-outer li.corevideo-block .core-image { padding-left: 0; }
    .core-outer li.corecontent-block{ padding: 35px 0 45px; position:relative;}
    .core-outer li.corevideo-block{ padding:0;}
    .core-content{  width:100%; padding:30px 18px;} 
    .core-image{ width:100%; }
    .core-outer li.coreimage-block{ overflow: hidden; padding:0px 15px;}
    .coreimage-block .core-image{ display: flex; justify-content: center;}
    .coreimage-block .core-image img{width:auto;}
    .coreimage-block .core-content{background:#fff;padding: 20px;position: relative;z-index: 999;}
    .core-content h2{ font-size: 26px; line-height: 30px;padding-bottom: 10px;}
    .core-content span{ font-size: 14px; }
    .corecontent-block .core-content{ width: 100%; padding:0 37px;}
    .core-quote{ padding: 0 37px; width: 100%;}  
    .core-quote h2{ font-size: 22px; line-height: 28px; font-weight:400;margin-bottom: 15px;}
    .core-content p{font-size:16px;}
    .corevalue-page .footer-container .wrapper{padding: 0 15px;}
    
    .curriculum-logo{ width:100%; padding: 0; text-align: center; margin-bottom: 20px;}
    .curriculum-description{width:100%;padding: 0;text-align: center;margin-bottom: 15px;}
    
    .goal-outer li { width: 100%; padding: 0 0 20px;}
    .goal-iconouter{bottom: -150px;}
    .single-goal{ height:auto;}
    .single-goal h1{ font-size: 50px;}
    .single-goal p{ font-size: 16px; height: auto;}
    .single-goal h5{height: auto;min-height: auto;}
    
    .footer-top-right{max-width: none;}
    .footer-list-block{max-width: none;width: 100%;padding-bottom: 30px;}
    .footer-social-links ul li a{font-size: 18px;}
    .sign-up-block .input-box{font-size: 16px;padding: 4px 15px 6px;width: 70%;}
    .footer-list-block > ul > li a{font-size: 16px;}
    .footer-list-block ul li h6{font-size: 16px;}
    .sign-up-block .sign-btn{font-size: 16px;padding: 4px 0 6px;}
    .footer-bottom p{font-size: 14px;}
    .footer-bottom-left{width: 100%;text-align: center;height: auto;line-height: 20px;padding-bottom: 10px;padding-top: 10px;}
    .footer-bottom-right{display: none;}
    .footer-top{padding: 20px 0 0;}
    .footer-social-links ul li a{font-size: 24px;}
    .footer-social-links ul li{float: none;display: inline-block;}
    .footer-social-links{text-align: center;padding: 22px 0 8px;border-top: 1px solid #ddd;}
    .footer-bottom-left a{float: none;display: block;}
    .mobile-nav1,.mobile-nav2{display: none;}
    .sign-up-block{display: none;}
    
    .mobile-list-item{display: none;}
    #list-item-outer .news-item{width: 100%;}

    .common-btn{width: 60%;}
    #list-item-outer{margin: 10px 0 20px;}
    .main-content.latest-news{padding: 10px 0px;border-top: 0px;}
    .single-item-content{padding: 20px 30px 20px 20px;}
    .single-item-content p{font-size: 22px;line-height: 28px;}
    .main-content.latest-news h2{font-size: 32px;line-height: 32px;font-weight: 500;margin-bottom: 0px;padding-bottom: 15px;}
    .single-item-content h6{font-size: 15px;padding-bottom: 12px;}
    
    .results .main-content-right ul li{width: 100%;margin-top: 10px;margin-bottom: 10px;}
    
    .results h2{font-size: 32px;line-height: 34px;margin-bottom: 15px !important;}
    .results .main-content-right ul li span{font-size: 24px;line-height: 32px;}
    .results .main-content-right ul li p{font-size: 19px;}
    
    .main-content.news h1{margin-bottom: 20px;font-size: 32px;}
    .news-item.full-width .single-item-content{width: 100%;padding: 30px 20px 20px;}
    .news-item.full-width h2{font-size: 22px;line-height: 28px;margin-bottom: 8px;}
    .news-item.full-width p{font-size: 14px;line-height: 24px;}
    .news-item.half-width .single-item-content p {font-size: 21px;line-height: 26px;}
    .news-item.half-width .blue .single-item-content p{font-size: 22px;}
    .main-content.news {padding: 30px 0;}
    .instagram-outer{padding: 30px 0px;}
    .instagram-outer h2{margin-bottom: 20px;font-size: 32px;line-height: 32px;}
    .news-item.full-width .image-block{width: 100%;}
    .instagram-outer ul{width:100%;margin: 0;}
    .instagram-outer ul li{padding-left: 0;}
    .news-item.half-width .single-item-block.colored.blue,.news-item.half-width .single-item-block.colored.yellow{display: block;}
    .instagram-outer ul li{width: 100%;margin-right: 0;margin-bottom: 20px;}
    .news .filter-items{width: 72%;}
    .news .map-search.search-news{width: 28%;margin: 0;}
    .news .map-search.search-news #search input{height: 32px;padding: 0 12px;}
    .news .filter-label{font-size: 14px;padding: 0 8px 10px;}
    
    
    .results.half-width .main-content-left,.results.half-width .main-content-right{width: 100%;}
    .numbers-block.results h2{padding: 0;margin-bottom: 25px;font-weight: 500;}
    .numbers-block.results .main-content-right li{padding-left: 10px;  width: 50%;}
    .numbers-block.results .single-result-right{margin-bottom: 18px;padding-bottom: 12px}
    .numbers-block.results .main-content-right ul li{margin: 0;}
    .numbers-block{padding-bottom: 25px;padding-top: 20px;}
    .results.half-width .main-content-left p{font-size: 24px;line-height: 32px;}
    .results.half-width .main-content-right{padding-top: 35px;}
    .results .main-content-right ul li.half-width {padding-bottom: 0;width: 100%;
    margin-bottom: 15px;}
    .results.half-width {padding: 35px 0 0;}
    .recent-project-outer.featured{padding: 40px 0 0;}
    .recent-project-outer.featured .recent-title-content > h2{font-weight: 500;font-size: 25px;line-height: 32px;margin: 0;}
    .recent-project-outer.featured ul li{padding: 0;}
    .numbers-block.results .main-content-right ul li span{line-height: 36px;}
    .numbers-block.results .main-content-right ul li p{line-height: 32px;}
    .numbers-block.results .main-content-right ul li.mobile-item{display: none;}
    
    .map-search{padding: 10px 0 0;}
    .map-popup{width: 400px;top: 10px;}
    
    .method-list ol li{ margin: 0 0 20px 14%;padding-right: 0;width: 88%;}
    .method-list{}
    .method-list li h5{ margin-bottom: 10px;padding-top: 22px;}
    .method-list li p{margin-bottom: 20px;line-height: 24px;}
    .info-box-left p{font-size: 19px; line-height: 24px; text-align: center;}
    .info-box{width: 100%; padding: 34px 20px 30px;}
    .info-box-left{width: 100%;font-size: 24px;}
    .info-box-right{width: 100%; text-align: center; margin-top: 10px;}
    .custom-counter li:before{position:relative;}
    .method-list ol li{margin: 0;padding: 0;margin-bottom: 0px;width: 100%;height: auto !important;}
    .jobs{padding: 35px 0;}
    .jobs-top{margin: 0 auto 35px;}
    .left-job-info p{display:none;}
    .right-job-info{
    width: 100%;
}
    .left-job-info{padding:0;width: 100%;}
    .middle-job-info{padding:0;width: 100%;}
    .jobs-bottom ul li{padding:24px 20px 8px;}
    .job-attribute{width: 30%;line-height: 19px;}
    .job-value{width: 70%;line-height: 19px;}
    
    .content-inset-block {padding: 12px 2% 12px;}
    
    .content-inset-left {width: 100%; padding: 10px;}
    .content-inset-right { width: 100%;padding: 20px; }
    .column-content-expanded {padding: 30px; height:auto; border-bottom: 1px solid #e6e6e6;}
    .content-inset-block.supporters-block .content-inset-right{margin: 0 0 20px;}
    .column-content-expanded h5 {font-size: 19px;padding-bottom: 5px;}
    .column-content-expanded p {font-size: 17px;line-height: 24px; margin-bottom: 0;}
    .column-content-expanded a {display:none; }
    .curriculum-outer .info-box{ width:100%;}
    .content-inset-block.supporters-block .content-inset-left{padding: 0;}
    .content-inset-block.supporters-block{padding: 12px 0 45px;}
    .widget-block h4 {font-size: 28px;}
    
    .content-inset-table { float:left;  width:100%;}
    .content-table-row { float:left;  width:100%;  overflow: visible;}
    .content-table-column {float:left;width:50%;display: block;height: 175px;line-height: 150px;/* overflow: hidden; */text-align: center;}
    .content-table-column img {max-height: 150px;max-width: 100%;width: auto !important;}
    .content-table-column.column-left .column-content-expanded {left: 0;right: 0;top: 100% !important;}
    .content-table-column.column-left:nth-child(2n) .column-content-expanded{
    left: -100% !important;
}
    .content-table-column.column-right .column-content-expanded { left: 0; right:auto; top: -100%; }
    .content-table-column.column-right:nth-child(2n) .column-content-expanded { left:-100%; right:auto; top: -100%; }
    .support-wrapper .wrapper {padding: 0;}
    .news-item.half-width{width:100%;padding:0;}
    
    .footer-social-links ul {float: none;}
    .sbHolder{width: 100%;}
    .sbToggle:before {margin: 0 0 0 25px;}
    .footer-columsn {display:block;}
    .footer-column {padding: 0px 15px;width: 50%;display: block;float: left;margin-bottom: 25px;}
    .footer-column-one,.footer-column-three {display:inline-block;vertical-align: top;}
    .button.mob-view{top: 33px;}
    .search-btn {right: 12px;top: 28px;font-size: 18px;}
    .footer-top .wrapper {
        padding: 0px;
    }
    .main-content a.share-button {
        display: inline-block;
        float: none;
        width: 70px;
        float: left;
        border-radius: 0px;
    }
    .recent-title-content > h2 {
        font-size: 32px;
        line-height: 34px;
        margin-bottom: 5px;
    }
    .recent-title-content > p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0px;
}
.instagram {padding: 0px;}
.info-box-outer {
    margin-bottom: 0px;
}

.featured-alt-content-overlay,
.featured-alt-right .featured-alt-content-overlay {
        width: 100%;
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    left: 0px;
}
.featured-alt-content {
    padding: 30px 0px;
    width: 100%;
}
.featured-alt-content p {
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 24px;
}
.featured-alt {
        margin: 0px 0px 35px;
}

.goal-item {
        display: block;
    margin-bottom: 15px;
}
.goal-item-left {
        display: block;
}
.goal-item-right {
    display: block;
}
.main-content-right img.icon {
    max-width: 50px;
    margin-bottom: 0px;
    margin-top: 5px;
}
.main-content.single .main-content-left {
        margin-bottom: 10px !important;
}
.related-sdg-inner ul {
    margin-bottom: 0px !important;
}
.main-content.single {
    padding: 0px !important;
}
.single_block_image_large {
    margin: 15px 0px;
}
.programme-logo {
        display: block;
    position: relative;
    margin: 10px 0px;
}
.news-item.half-width {padding: 10px;}

#news-list {margin-top: 0px;}
.block-row .block {width: 100%;padding: 0px;margin: 0;margin-bottom: 15px;}
.left-job-info h5 {
    
    font-size: 17px;
    line-height: 22px;
}
.job-details {
    margin-top: 0px;
}
.single_block_text p {
    font-size: 16px;
    line-height: 23px;
}
.single_block_title h5 {
    font-size: 16px;
}
.single_block_list ul {
    font-size: 16px;
    line-height: 23px;
}
.single_block_list {
    margin-left: 15px;
}
.single_block_text .intro, .single_block_text .intro p {
    font-size: 22px;
    line-height: 26px;
}
.form-modal-modal {width: 100%;margin: 38px 0px 0px;} 
.form-modal-modal-left {
    width: 100%;
    display: block;
}
.form-modal-modal-right {    width: 100%;
    display: block;
    padding-top: 15px;}
    .form-modal-modal-in {
        padding: 25px;
    }
    .single_block_image {
        margin: 15px 0px;
    }
    .file-content-inner .quote {
            margin-left: 0px;
            font-size: 24px;
            line-height: 32px;
            width: 86%;
            margin: 0px 7%;
    }
    .block_quote {
        font-size: 24px;
        line-height: 32px;
    }
    .block_quote span,
    .file-content-inner .quote span {
        
            font-size: 18px !important;
            margin-top: 10px !important;
    }
    .recent-project-outer-related .recent-title-content {
        padding-left: 0px;
    }
    .single_block {
        width: 100%;
    }
    .single_block_image img {
        width: 100%;
    }
    .spec-top {
        font-size: 13px;
    }
    .spec-bottom {
        font-size: 17px;
    }
    .main-content.nocolor .main-content-left a, .main-content.color .main-content-left a {
            width: 100%;
    margin-bottom: 15px;
    }
    .contact-wrapper h3 {
        font-size: 21px;
    }
    .search-top-left {
        font-size: 50px;
    }
    .search-top {
        padding-top: 100px;
    }
    .search-top-right input {
        font-size: 50px;
    }
    .search-bottom-div {
        display: block;
    }
    .search-bottom-left {
            border-right: 0px;
    display: block;
    width: 100%;
    float: left;
    padding-right: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
    }
    .search-bottom-center {
        background: white;
    border-right: 0px;
    display: block;
    width: 100%;
    padding-left: 0px;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    }
    .search-bottom-right {
            display: block;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    }
    .search-results-title {
        margin-bottom: 5px;
    }
    .post-details {
        padding-bottom: 20px;
    }
    .main-content.color {
        padding-top: 15px !important;
    }
    .news-item {width: 100%;padding: 10px 20px;}
    .icon-box-image {
        position: relative !important;
    }
    .resource-link {
        font-size: 20px;
        margin-top: 0px;
        margin-bottom: 10px;
    }
    .author {
        margin-top: 15px;
    }
    .jumper-wrapper-out.fixed .jumper-wrapper {
        position:fixed;
        top: 0px !important;
    }
    .custom-counter li.icons .icon-box {
            display: block;
            width:100%;
    max-width: 100%;
    text-align:left !important;
    }
    .jumper-wrapper a {
        margin-right: 7px;
        font-size: 15px;   
    }
    .supporter-slider {
        margin-top: 15px;
        position: relative;
        margin-right: 15px;
        margin-bottom: 25px;
    }
    .supporter-gradient {
        display:none;
    }
    .header-right-right {
        display: block;
        width: 100%;
    }
    .header-language {
        display: block;
        background-color: #3ECAEE;
        color: #FFF;
        opacity: 1;
        width: 100%;
        padding: 3px 15px 0px;
    }
    
    .header-language select {
        color: #fff;
    }
}

@media only screen and (max-width: 479px) { 
    .search-top-left, .search-top-right input {font-size: 30px;}
    .logo img {width: 145px;}
    .button.mob-view{top: 33px;}
    .search-btn {right: 12px;top: 28px;font-size: 18px;}
    .slider-content {}
    .slider-content h2 {font-size: 28px;line-height: 30px;}

    .with-banner .header-menu ul.menu2 li a{ color:#ffffff;}
    .with-banner .header-menu ul.menu2 li a:hover{ color:#3ecaee;}
    .banner.bottom .slider-content {max-width: 300px;}
    .banner.bottom .slider-content h2 {font-size: 25px;line-height: 28px;}
    .file-content-inner > p {padding: 0 0 0 20px;}
    .related-sdg-inner .icon-info {padding: 0 10px;}
    .related-sdg-inner .icon-block {width: 75px;}
    .related-sdg-inner .icon-info > p {font-size: 16px;line-height: 20px;} 
    .goal-head h2{}
    .related-sdg-inner > h2{}
    .team-inner ul li {width: 95%;}
    .team-info {padding: 12px 10px;height: auto !important;}
    .team-info > h5 {}
    
     .footer-list-block > ul > li{width: 50%;}
    .footer-social-links{}
    .footer-social-links ul li a {font-size: 20px;margin: 0px 5px;}
    .footer-social-links ul li{padding: 0 3px;}
    
    .results .main-content-right ul li p{font-size: 18px;}
    .news .filter-label{font-size: 11px;padding: 0 5px 8px;}
    .results .main-content-right ul li p{font-size: 16px;}
    .news .map-search.search-news{width: 18%;}
    .news .map-search.search-news #search input {height: 30px;padding: 0 5px;font-size: 12px;}
    .news .filter-items{width: 81%;}
    
    .map-popup {width: 280px;}
    .info-box-left p{font-size: 17px; line-height: 20px;}
    .info-box{padding: 17px 20px; width: 100%;}
    .job-attribute{width: 38%;}
    .job-value{width: 62%;}
    .column-content-expanded p {font-size: 15px;}
    .method-list li a.roadmap-link{font-size: 13px;}

    .header-buttons .btn {
        bottom: 0px;
        -webkit-transform-origin: 0px;
        -moz-transform-origin: 0px;
        -ms-transform-origin: 0px;
        -o-transform-origin: 0px;
        transform-origin: 0px;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        top: auto !important;
        height: 35px;
        line-height: 41px;
        font-size: 16px !important;
    }
    
}
